a {
    text-decoration: none;
}

body {
    font-family: Work Sans, sans-serif;
    line-height: 1.65;
    letter-spacing: 0.004em;
    -webkit-font-smoothing: antialiased;
    width: 100%;
}

.navbar {
    background: transparent;
    padding: 20px 80px;
    background-size: cover;
}

.nav-link,
.navbar-brand {
    color: #BFBFBF;
    cursor: pointer;
    font-size: 0.96rem;
}

.collapse .navbar-collapse {
    padding: 0.5rem 2rem;
    font-size: 0.96em;
}

.nav-link:hover {
    color: #f4f4f4;
}

.navbar-collapse {
    justify-content: flex-end;
}

.navbar-toggler {
    color: #BFBFBF;
    font-size: 30px;
    outline: none;
}

.navbar-collapse {
    justify-content: flex-end;
    padding-right: 50px;
}

.bg-dark {
    background: linear-gradient(rgba(156, 156, 156, 0.5), rgba(156, 156, 156, 0.5));
    opacity: 0.7;
}

.grafic-logo {
    width: 83px;
}

.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
    display: block;
}

* {
    vertical-align: baseline;
    font-weight: inherit;
    font-family: inherit;
    font-style: inherit;
    font-size: 100%;
    border: 0 none;
    outline: 0;
    padding: 0;
    margin: 0;
}

/*header style*/
header {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../img/header.jpeg');

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 670px;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.navbar-collapse {
    text-align: center;
}

.description {
    text-align: center;
    padding-top: 150px;
    padding-left: 15px;
    padding-right: 15px;
}

.description h2 {
    display: block;
    margin-bottom: 1.1rem;
    font-size: 14px;
    letter-spacing: 3px;
    color: #ffffff;
    font-family: "Work Sans", serif;
    font-weight: 700;
}

.description h1 {
    font-size: 48px;
    letter-spacing: 1px;
    color: #ffffff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    text-align: center;
}

.description h1 em {
    font-style: italic;
    font-weight: normal;
}

.scroll-down {
    font-size: 60px;
    color: #BFBFBF;
    font-style: normal;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.scroll-button a {
    text-decoration: none;
}

.scroll-button {
    display: flex;
    justify-content: center;
    padding-bottom: 75px;
    margin-top: 210px;
}

.scroll-down :hover {
    color: #ffffff;

}

/*About*/
.about {

    min-height: 420px;
}

.article-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-self: center;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 516px) {
    .row {
        justify-content: center !important;
    }

}

@media (max-width: 576px) {
    .about, .best-projects-txt, .testimonials, .blog {
        padding: 15px !important;
    }

    .article-header, .contact-form {
        padding-top: 20px !important;
    }

    .navbar {
        padding-left: 20px;
        padding-right: 20px;
    }

    h2 {
        font-size: 24px !important;
    }

    h5 {
        font-size: 14px !important;
    }

    .number-item-txt {
        max-width: 80px;
        font-size: 10px;
    }
}

@media (min-width: 576px) {
    .about, .best-projects-txt, .testimonials, .blog {
        padding-right: 35px;
        padding-left: 35px;
    }

    .contact-form, .best-projects-txt {
        padding-top: 0;
    }
}

@media (min-width: 768px) {
    .about, .testimonials, .best-projects-txt, .blog {
        max-width: 70%;
    }
}

@media (min-width: 992px) {
    .about, .testimonials, .best-projects-txt, .blog {
        max-width: 70%;
    }
}

@media (min-width: 1200px) {
    .about, .testimonials, .best-projects-txt, .blog {
        max-width: 70%;
    }
}

@media (max-width: 1200px) {
    .numbers > .container {
        max-width: 690px;
    }
}

.numbers > div {
    /*  max-width: 100%;*/
}

h2 {
    font-size: 38px;
    letter-spacing: 1px;
    line-height: 60px;
    color: #171717;
    font-family: "Playfair Display";
    font-weight: 700;
    text-align: center;
    margin-bottom: 0;
}

h5 {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 24px;
    color: #5f5f5f;
    font-family: "Work Sans";
    font-weight: 400;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 30px;
}

.signature {
    display: flex;
    justify-content: center;
    align-self: center;
}

/*numbers*/
.bg-pattern {
    background: url("../img/bg-pattern.jpg");
}

.numbers {
    min-height: 255px;
    display: flex;
    align-items: center;
}

.number-item-icon {
    font-size: 48px;
    letter-spacing: 2px;
    line-height: 30px;
    color: #ffffff;
    margin-right: 30px;
    display: flex;
    align-items: flex-start;
}

.number-item-txt .number {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #ffffff;
    font-family: "Work Sans";
    font-weight: 400;
    margin-bottom: 0;
}

.number-item-txt .txt {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: 30px;
    color: #ffffff;
    font-family: "Work Sans";
    font-weight: 500;
    margin-top: 0;
}

.row {
    align-items: center;
    justify-content: space-between;
    margin: 0;
}

.number-item {
    min-width: 215px;
    justify-content: flex-start;
    margin: 10px 10px;

}

/*best-projects*/

.best-projects-txt {
    padding-top: 80px;
    min-height: 250px;
}


.best-projects-container {
    padding-bottom: 80px;
}

/*testimonials*/
.testimonials {
    min-height: 490px;
}

.testimonials-text {
    padding-top: 20px;
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 36px;
    color: #ffffff;
    font-family: "Playfair Display";
    font-weight: 400;
    font-style: italic;
    text-align: center;
    padding-bottom: 30px;

}

.testimonials-author {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 36px;
    color: #ffffff;
    font-family: "Work Sans";
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;

}

.carousel-indicators {
    bottom: -70px;
    align-items: center;
}

.carousel-indicators li {
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #5b5b5b;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #ffffff;
}

/*client-box*/
.client {
    min-height: 200px;
}

.client-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-top: 60px;

}

.client-box img {
    padding: 15px 15px;
}

/*blog*/

.blog {
    padding-top: 80px;
}

.blog-wrapper {
    margin-top: 60px;
}

.card {
    margin: 0 10px;
}

.card-img {
    position: relative;
}

.img-fluid {
    width: 100%;
}

.card-link {
    left: 10px;
    bottom: 10px;
    padding: 5px 15px;
    min-width: 90px;
    text-align: center;
    font-size: .8rem;
    font-weight: 500;
    position: absolute;
    width: 90px;
    color: white;
    letter-spacing: -1px;
    background: rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
}

.card-img a, .card-title :hover {
    text-decoration: none;
    color: white;
}

.card-title {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 24px;
    color: #171717;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    text-decoration: none;
}

h6 {
    font-size: 12px;
    letter-spacing: 0;
    line-height: 24px;
    color: #171717;
    font-family: "Work Sans", serif;
    font-weight: 700;
    text-transform: uppercase
}

.card-text {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 24px;
    color: #5f5f5f;
    font-family: "Work Sans", serif;
    font-weight: 400;
}

.blog-container {
    background: #f6f6f6;
    padding-bottom: 90px;
}

.blog-indicators .active {
    background-color: #000;
}

.blog-indicators li {
    background-color: #BFBFBF;
}

.line {
    width: 100%;
    height: 1px;
    background-color: #ececec;
}

.contact-form {
    margin: 0;
    padding-bottom: 95px;
    position: relative;
    background: #f6f6f6;
    padding-top: 110px;
}

.contact-form h2, .contact-form h5 {
    text-align: left;
    margin: 0;
    padding-bottom: 30px;
}

.contact-form .right {
    max-width: 600px;
}

.contact-form .right .btn-secondary {
    width: 180px;
    height: 54px;
    background-color: #252525;
}

.contact-form .right .form-control::placeholder {
    color: #888;
    font-size: 16px;
}

.contact-info {
    justify-content: flex-start;
}

.address {
    line-height: 30px;
}

.form-control-sm {
    width: 48%;
    padding: 8px 16px;
}

input {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 24px;
    color: #858585;
    font-family: "Work Sans";
    font-weight: 400;
}

textarea {
    min-height: 200px;
}

.footer-item-container {
    display: flex;
    flex-direction: row;
    min-height: 400px;
    padding-top: 80px;
}

footer {
    background-color: #0a0a0a;
}

.footer-title {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 24px;
    color: #ffffff;
    font-family: "Playfair Display";
    font-weight: 700;
    margin-bottom: 30px;
}

footer p {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
    color: #e9e9e9;
    font-family: "Work Sans";
    font-weight: 400;
}

.footer-item {
    /*  min-width: 265px;*/
    margin-right: 10px;
}

.footer-social-link a {
    margin: 5px;
}

.twits-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    max-width: 365px;
}

.twits-item img {
    margin-right: 25px;
}

.Playfair {
    font-family: "Playfair Display";
    max-width: 365px;
}

.insta-img {
    padding-right: 6px;
    padding-bottom: 10px;
}

.instagram {
    max-width: 365px;
}

footer .line {
    color: #252525;
    height: 1px;
}

.copyright {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 80px;
    color: #e9e9e9;
    font-family: "Work Sans";
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
}

.carousel {
    width: 100%;
}

.slide-box {
    display: flex;
    justify-content: space-between;
}

.gallery {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-width: 33%;
    -moz-column-width: 33%;
    column-width: 33%; }

@media (max-width: 450px) {
    .gallery {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%;
    }
}

@media (max-width: 400px) {
    .btn.filter {
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }
}